#reviewForm {
	max-width: 500px;
	height: 100%;
}

.prwrapper {
	max-width: 500px;
	height: 100%;
}

.pr-attribute-group {

	height:100%;
}




.pr-snapshot-write-review span {

}





iframe {
	max-width:500px;
	height: 100%;
}

.prCImainform {

	margin: 0em 0em 0em 0em;

}

.pr-snapshot-no-ratings:hover {

	text-decoration: none;
}


.prCI .prCIupload .prCImainform .prCIpreview {

	margin: 0em .25em;
}



.prlabel

{
	text-align: left;
	margin: .25em 0em;
	padding: .25em 0em;

}

.pr-contents {

	background-color:
}



.pr-review-engine.pr-revie-engine-max-width-690px .pr-attribute-group {
width: 100%
}


h3 {

	font-size: 1em;
}



.button {
background-color: #404040; }


.proweredby {
	display:none;
}

.pr-review-bottom-line-wrapper .pr-review-bottom-line {

	color: #082e57;
}

.pr-attribute-label-pros {

		color: #082e57;
}

.pr-contents {
   	border-color: #dddddd;
    background-color: #e7e7e7;
  }
.pr-header {
   	border-color: #dddddd;
    background-color: #e7e7e7;
  }

.pr-review-sort {
   	border-color: #dddddd;
    background-color: #e7e7e7;
  }
  .pr-snapshot-head {
   	border-color: #dddddd;
    background-color: #e7e7e7;
  }
  .pr-snapshot-body {
   	border-color: #dddddd;
    background-color: #e7e7e7;
  }

  .pr-snapshot-head {
  	 background-image: none;

  }

#pr-wasthisagift {

	display: none;
}

.pr-header {

	background-color: transparent;
}

/*.body_copy p {

	padding-bottom: 0em;
} */


.pr-snapshot-write-review::before {


	white-space: pre-line;
	padding: 1px 8px;
	padding-bottom: 0em;

}

.pr-snapshot-write-review {
border-color: #7fdefd;
background-color: #1db8eb;
background-image: none;
color: #FFF;
padding: 0.5em;
width: 8em;
text-align: center;
vertical-align: center;
border-radius: 11px;

}

.pr-snapshot-write-review-wh{

	-webkit-border-radius: 11;
  -moz-border-radius: 11;
  border-radius: 11px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  padding: 10px 20px 10px 20px;
  border: solid #001689 1px;
  text-decoration: none;
	float: left;
}

.pr-snapshot-write-review-wh:hover {
  background: #d9d9d9;
  text-decoration: none;
}

.pr-snapshot-consensus-value p{

	padding-bottom: 0em;
}



/********************************* Mobile Nav *****************************/

@media only screen and (max-width : 640px) {

	.content_container {

		clear: right;
	}

	.side-nav {

		display: none;
	}

	.centered_container{

		width: 100%;
	}

	.full_width {

		max-width: 640px;
		min-width: 100%;
	}

	/*header {

		position: absolute;

	}

	#menu-icon {

		display:inline-block;

	}

	.nav-menu ul, nav:active ul {

		display: none;
		position: absolute;
		padding: 20px;
		background: #fff;
		border: 5px solid #444;
		right: 20px;
		top: 60px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

	.nav-menu li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	.nav-menu:hover ul {

		display: block;

	} */

	.nav-menu-inverse .nav-menu-toggle .icon-bar {
    background: #cdde55;


}

.nav-menu {
display: block;

}

.nav-menu a{
display: block;
color: orange;
}

.nav-menu ul, .nav-menu:active ul {

		position: absolute;
		padding: 20px;
		background: #fff;
		border: 5px solid #444;
		left: 10px;
		top: 10px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

.nav-menu li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	.nav-menu:hover ul {

		display: block;

	}
}

/********************************* End Side Nav ********************************/
